6.0.0-git
2019-10-16

[#12450] Kolab backend: Turba does not create Contact List
Summary Kolab backend: Turba does not create Contact List
Queue Turba
Queue Version 4.1.0
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester t.nintemann (at) medial-networks (dot) de
Created 2013-07-11 (2288 days ago)
Due
Updated 2016-09-24 (1117 days ago)
Assigned 2016-02-02 (1352 days ago)
Resolved 2016-09-24 (1117 days ago)
Milestone
Patch No

History
2016-09-24 04:56:09 Michael Rubinsky Comment #3
State ⇒ Resolved
Reply to this comment
I don't see this anymore, assuming it's resolved with all the kolab 
refactoring over the last year.
2016-02-02 10:04:23 Jan Schneider Assigned to Horde DevelopersHorde Developers
Taken from Jan Schneider
State ⇒ Assigned
 
2015-12-16 15:10:40 mike (dot) gabriel (at) das-netzwerkteam (dot) de Comment #2 Reply to this comment
Create of Contact List fails with a Fatal Error: Not Found
This issue is not resolved, yet.

With latest Horde (from Debian unstable, 20151216), the default Kolab 
address book folder _("Contacts") is not create after login.

Please reopen this ticket or let me know if I should file a new ticket.
2014-01-27 13:45:04 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2013-07-11 08:59:06 t (dot) nintemann (at) medial-networks (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Kolab backend: Turba does not create Contact List
Queue ⇒ Turba
Milestone ⇒
Patch ⇒ No
New Attachment: turba-horde5-debug.log Download
Reply to this comment
Create of Contact List fails with a Fatal Error: Not Found

Saved Queries